Figure - Bug #118328
Bug # 118327 (CLOSED): [ AF0J 0 EVT30 0 Monkey[ Device#2(4+270 APKD D0 00 0-000000)0000

O AFO O EVT3O O Monkey[ Device#3(4+270 APKO O O OO O-000000)0000
2023-05-2910:11- CD TEST-0 0

Status: CLOSED Start date: 2023-05-29
Priority: High Due date:

Assignee: CDTS-TESTO O % Done: 0%
Category: CD-FW Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 01.00.0105.C104
Resolution: DUPLICATE Degrated: -

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Monkey Test Root cause:

Description

oooood

monkey --pkg-blacklist-file /sdcard/blackList.txt --hprof --throttle 500 -s 1234567 --pct-touch 35 --pct-motion 25 --pct-appswitch 30 --pct-pinchzoom
5 --pct-trackball 0 --pct-anyevent 5 --ignore-crashes --ignore-timeouts --ignore-security-exceptions --monitor-native-crashes --ignore-native-crashes
--pct-syskeys 0 -v -v -v 12000000 2>/sdcard/error.txt 1>/sdcard/info.txt

gooooo
monkeyDd O OO OOOOOOO

History

#1 - 2023-05-29 10:12 - CD TEST-0O O O

ftp://cdiot@192.168.87.46/Pre_figure/Test Log/118327%26328/Device%233

#2 - 2023-05-29 11:44 - CD SYSTEM-0O O

00 OtlogO logt O
000087_persist_04124 221113 012415.log

#3 - 2023-05-29 11:47 - CD SYSTEM-0O O

- Category changed from SYSTEM to CD-FW

- Assignee changed from CD SYSTEM-[0 O to CDTS-TEST O O
- Parent task set to #118327

- Resolution changed from -- to DUPLICATE

Obugid:1183270 0000 0 0 0O O bugd O 1183270 O
00 Otlog™ logt O
000087_persist_04124_221113_012415.log

#4 - 2023-05-29 11:48 - CD SYSTEM-0 [
- File 000087_persist_04124 221113 012415 log added

2025-07-04 172



ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118327%26328/Device%233

Obugid:1183270 00000 0O 0O O bugd O 1183270 O
00 OtlogO logt O
000087_persist_04124 221113 012415.log

#5 - 2023-05-29 14:15- CD TEST-0 O O

- Status changed from New to RESOLVED

#6 - 2023-05-29 14:15-CD TEST-0 O O
- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-29 14:15-CD TEST-0 O O
- Status changed from VERIFIED to CLOSED

Files

000087_persist_04124 221113 012415.log 253 KB
